body {
    font-size: 16px;
    background: #f3f3f2;
    /*background: #ffffff;*/
    border-top: 3px solid #119B52;
    overflow-x: hidden;
}

h1 {
    font-size: 1.8em;
}
h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.3em;
}
h5 {
    font-size: 1.2em;
}
h6 {
    font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal;
    line-height: 1.4;
}

img {
    max-height: 100%;
}

a {
    color: #666666;
}
a:hover,
a:focus {
    color: #119b52;
}

.page {
    overflow-x: hidden;
}

.home__copy {
    padding: 20px;
    margin-bottom: 20px;
    background: #ffffff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/*----------------------------
 Banner
-----------------------------*/
.home-banner {
    margin-bottom: 20px;
}
.home-banner .owl-pagination {
    display: table;
    width: 100%;
    font-size: 1em;
}
.home-banner .owl-page {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.4;
    text-align: center;
    background: #119B52;
    border-bottom: 3px solid #017B32;
    color: #ffffff;
}
.home-banner .owl-page.active {
    background: #ffffff;
    border-bottom-color: #eee;
    color: #222222;
}
.home-banner .owl-page span {
    display: block;
    padding: 1em;
}
@media screen and (max-width: 767px) {
    .home-banner .owl-pagination {
        display: block;
        font-size: 1em;
    }
    .home-banner .owl-page {
        display: block;
    }
}

.home__categories {
    background: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.home__categories .heading {
    position: relative;
    display: inline-block;
    padding: 5px 20px 5px 20px;
    margin-left: -10px;
    font-size: 1.2em;
    background: #074582;
    color: #ffffff;
}
.home__categories .heading:before {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    content: '';
    border-width: 5px;
    border-style: solid;
    border-color: #072562 #072562 transparent transparent;
}
.home__categories .items {
    padding: 0 20px 10px;
}

.mobileside {
    padding: 20px;
    padding-bottom: 40px;
}
.sidebar__categories {
    margin-bottom: 20px;
}
/*------------------------------------
 Sidebar Filters
--------------------------------------*/
.search-filter-box {
    overflow: hidden;
    padding: 0;
    margin-top: 0;
    background: none;
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.search-filter-box h3 {
    padding: 1em !important;
    margin: 0;
    line-height: 1;
    padding: 1em !important;
    margin: 0;
    font-size: 1em;
    line-height: 1;
    background: #f9f9f9;
    border: none;
    color: #000;
}
.search-filter-box .filter {
    margin: 0;
    background: #ffffff;
}
.search-filter-box .filter > li {
    margin: 0 !important;
    border-top: 1px solid #eee;
}
.search-filter-box .filter > li > a {
    position: relative;
    display: block;
    padding: 0.5em 2em 0.5em 1em;
}
.search-filter-box .filter > li > a:after {
    position: absolute;
    right: 0.5em;
    top: 50%;
    margin-top: -0.75em;
    font-family: FontAwesome;
    font-size: 1.2em;
    content: "\f105";
    color: #bbb;
}
.search-filter-box .filter > li > a:hover,
.search-filter-box .filter > li > a:focus {
    text-decoration: none;
    background: #119B52;
    color: #ffffff;
}
.search-filter-box .filter > li > a:hover:after,
.search-filter-box .filter > li > a:focus:after {
    color: #ffffff;
}
.filters-selected ul.filter {
    margin-left: 0;
}
.filters-selected ul.filter ul.filter {
    margin-left: 2em;
}
ul.filter a, ul.filter.on a {
    padding: 1em;
}
#full-search-filters .search-refine {
    display: none;
    border: none;
}
#full-search-filters li {
    margin: 0 0 0.5em;
}
#full-search-filters .filters-selected {
    margin-bottom: 2em;
}
.filter.on a {
    position: relative;
}
.filter.on a i {
    display: none;
}
.filter.on a:after {
    position: absolute;
    right: 1em;
    top: 50%;
    margin-top: -0.75em;
    font-family: FontAwesome;
    font-size: 1.2em;
    content: "\f057";
    color: #bbb;
}
span.filter__count {
    font-size: 0.75em;
}
@media screen and (max-width: 767px) {
    .search-filter-box {
        background: #F1F1F1;
    }
}


.container.global {
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.container {
    padding: 0 20px !important;
}

@media screen and (max-width: 1200px) {
    .container {
        width: auto !important;
        padding: 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .container {
        padding: 0 10px !important;
    }
}

.b2c-panel {
    /*display: none;*/
}

#logo {
    float: left;
    width: 220px;
    padding: 13px 0;
	cursor: pointer;
}
#main-head {
    position: relative;
    padding: 0;
    margin-bottom: 20px;
    background: none;
}
#main-head:before {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: -50%;
    right: -50%;
    content: '';
    background: #fff;
}
#main-head > div {
    position: relative;
    z-index: 2;
}
@media screen and (max-width: 1200px) {
    #main-head {
        margin-bottom: 0;
    }
}

.header__info {
    position: relative;
    font-size: 0.8em;
    background: none;
}
.header__info,
.header__info:before {
    background: #F7F7F7;
}
.header__info:before {
    position: absolute;
    z-index: -1;
    top: -2px;
    bottom: 0;
    left: -50%;
    right: -50%;
    content: '';
}
.header__link {
    display: inline-block;
    padding: 0.35em 0.5em;
    color: #074582;
}
.header__link--login {
    font-weight: bold;
    text-transform: uppercase;
    color: #119b52;
}
.header__info i {
    opacity: 0.5;
}
.body-custtype-B2B .header__info {
    display: none;
}

.header__cart,
.header__categories {
    display: block;
    font-size: 1em;
    line-height: 1;
    color: #ffffff;
}
.header__categories {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #DCDCDC;
}
.header__cart,
.categories-dropdown__toggle {
    display: block;
    padding: 0.8em;
}
.header__categories {
    background: #eee;
    color: #000;
}
.header__cart {
    position: relative;
    /*bottom: -1px;*/
    background: #fff;
    border-top: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    color: #000;
}
.body-custtype-B2B .header__cart {
    display: none;
}

.header__categories {
    margin-bottom: -1px;
}

.categories-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    width: 600px;
    padding: 0;
    margin-top: -1px;
    background: #fff;
    border: 1px solid #DCDCDC;
    -webkit-box-shadow: 0 5px 10px #bbb;
    -moz-box-shadow: 0 5px 10px #bbb;
    box-shadow: 0 5px 10px #bbb;
}
.header__categories.force-open .categories-dropdown {
    display: block !important;
}
.header__categories.force-open,
.header__categories:hover,
.header__categories.hover {
    background: #fff;
    color: #000;
}
.header__categories:hover .categories-dropdown,
.header__categories.hover .categories-dropdown {
    display: block;
}
.categories-dropdown__toggle {
    position: relative;
    z-index: 999;
    bottom: -2px;
    font-weight: bold;
    background: #FFFFFF;
    color: inherit;
}
.header__cart:hover,
.header__cart:focus,
.categories-dropdown__toggle:hover,
.categories-dropdown__toggle:focus {
    background: #119b52;
    color: #ffffff;
}
.categories-dropdown__toggle i {
    /*font-size: 0.5em;*/
}
.categories-dropdown ul {
    float: left;
    width: 33.3334%;
    margin: 0;
}
.categories-dropdown ul a {
    display: block;
    padding: 0.1em 1em;
    /*border-bottom: 1px solid #E6E6E6;*/
    color: #222;
}
.categories-dropdown ul a:hover {
    background: #119B52;
    color: #fff;
}

.header__categories.force-vertical .categories-dropdown {
    width: 22.404255319148934%;
}
.header__categories.force-vertical .categories-dropdown ul {
    display: block;
    width: auto;
    float: none;
}
.header__categories.force-vertical .categories-dropdown ul + ul li {
    border-left: none;
}

.header__search {
    overflow: hidden;
    max-width: 400px;
    padding-right: 20px;
}
.header__login {
    float: left;
}
.header__login {
    margin-left: 20px;
}

.header__nav {
    position: absolute;
    right: 0;
    left: 15em;
    bottom: 0.75em;
    margin: 0 !important;
    text-align: right;
    background: none;
}


.header__action {
    position: relative;
    padding: 1px 0;
}
.header__action:before {
    position: absolute;
    z-index: -1;
    top: 0;
    right: -50%;
    bottom: 0;
    left: -50%;
    display: block;
    content: '';
    background: #F9F9F9;
    border-bottom: 1px solid #ccc;
}


.nav__list {
    /*margin-left: -20px !important;*/
    text-align: right;
}
.nav__item {
    float: none !important;
    display: inline-block !important;
    margin: 0 0 0 1em !important;
}
.nav__item:last-child {
    border-right: none;
}
.nav__link {
    display: block;
    padding: 0.2em 0.6em;
    line-height: 1;
    text-transform: none !important;
    color: #3E3E3E !important;
}
.nav__link:hover,
.nav__link:focus {
    text-decoration: none;
    background: none;
    color: #222222;
}

#main {
    padding: 0;
    background: #f3f3f2;
}
@media screen and (max-width: 1200px) {
    #main {
        padding: 20px 0;
    }
}

.btn-login {
    position: relative;
    display: inline-block;
    padding: 0.9em 1.2em;
    line-height: 1;
}
.btn-login:before {
    font-family: FontAwesome;
    content: '';
}

.login-panel {
    display: none;
}

.btn-cart:before {
    display: inline-block;
    margin-right: 5px;
    font-family: FontAwesome;
    content: "\f07a";
}

.toplevel-select, .toplevel-select li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.toplevel-select li {
    border-bottom: 1px solid #ccc;
}
.toplevel-select a {
    display: block;
    padding: 4px;
}
.toplevel-select a:hover {
    font-weight: bold;
    color: #444;
    text-decoration: none;
}

.home-row {
    text-align: center;
}
.home-row {
    color: #555;
    margin-bottom: 10px;
}
.home-row a {
    display: block;
    padding: 10px;
}
.home-row img {
    padding: 10px;
    border: 1px solid #eee;
}
.home-row a:hover img {
    background: #eee;
}

nav.main a:hover {
    color: #2B4592;
}

ul.filter.on a {
    background-color: #2B4592;
}
#full-search-filters h3 {
    text-transform: uppercase;
    font-weight: bold;
}
.filters-selected {
    display: none;
}
#search-category-level- {
    display: none;
}

.promise {
    display: block;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 0.9em;
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.promise:hover {
    border-color: #00904b;
}
.promise__icon {
    float: left;
    margin-right: 10px;
}
.promise__body {
    display: block;
    overflow: hidden;
}
.promise__title,
.promise__text {
    margin: 0;
    font-size: 1em;
    line-height: 1.2;
}
.promise__title {
    font-weight: bold;
    color: #00904b;
}
.promise__text {
    color: #999;
}
@media screen and (min-width: 767px) and (max-width: 1050px) {
    .promise__icon {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .promise {
        margin-bottom: 10px;
    }
}

/*
 * Footer Styles
 */
.ws-footer {
    margin: 0;
    background: #ffffff;
    border-top: 4px solid #119B52;
    color: #888;
}
.ws-footer__section {
    margin-bottom: 20px;
}
.ws-footer a {
    color: #119B52;
}
.ws-footer i {
    vertical-align: middle;
    color: #ffffff;
}
.ws-footer__bar {
    margin-bottom: 2em;
    background: #ccc;
}
.ws-footer__contact div {
    overflow: hidden;
    margin-bottom: 10px;
}
.ws-footer__contact i {
    float: left;
    clear: both;
    display: inline-block;
    margin-right: 10px;
    color: #555;
}
.ws-footer__contact p {
    overflow: hidden;
    margin: 0.4em 0 0;
}
.ws-footer__copy {
    margin-top: 1em;
    padding-top: 1em;
    font-size: 0.9em;
    border-top: 1px solid #CDDED5;
}
.ws-footer__heading {
    margin: 0 0 0.5em;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.4;
    color: #333;
}

.footer__store-details {
    margin: 0 0 2.5em;
}
.store-details__icon {
    position: absolute;
    width: 2em;
    font-size: 1.25em;
    text-align: center;
    color: #0070C0;
}
.store-details__text {
    margin-left: 3em;
    margin-bottom: 1em;
}

@media (max-width: 767px) {
    .footer {
        padding: 0;
        margin-top: 0;
    }
    .ws-footer__heading {
        margin-bottom: 0;
    }
}



/*
 * Stickey footer
 */
.push {
    /*height: 160px;*/
}
.footer {
    /*height: 120px;*/
}
.outer-wrapper {
    margin: 0 auto;
}


.backbtn {
    top: 5px;
    right: 7px;
}
#webshop-breadcrumb + #mainh1 .backbtn {
    top: -50px;
    right: 0;
}

.account-panel {
    margin: 0;
}
.account-panel-spacing {
    margin: 0;
}

.breadcrumb {
    float: none;
    display: block;
    padding: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-bottom: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.categories {
    padding: 10px 20px;
    background: #ffffff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.category-grid {
    overflow: hidden;
}
.category-grid__items {
    padding: 0;
    margin: 0 -10px 0 -10px;
    /*margin: 0;*/
    list-style-type: none;
}
.category-grid__item {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0;
    /*margin-bottom: 20px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.category {
    position: relative;
    display: block;
    padding: 10px;
    /*border-right: 1px solid #ddd;*/
}

.category:hover,
.category:focus {
    text-decoration: none;
    /*border-color: #1374BA;*/
}
.category__image {
    position: relative;
    display: block;
    padding: 0 0 100%;
    background: #eeeeee;
    /* margin-bottom: 10px; */
    width: 100%;
}
.category__image img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.category__overlay {
    position: relative;
    display: block;
    padding: 10px 2em 10px 10px;
    font-size: 1em;
    line-height: 1.2;
    /*font-weight: bold;*/
    background: #119B52;
    /*!*background: rgba(87, 87, 87, 0.8);*!*/
    /*color: #fff;*/
    color: #E6FDF1;
    min-height: 38px;
}
.category__overlay:before {
    position: absolute;
    top: 50%;
    right: 1em;
    display: block;
    margin-top: -0.5em;
    font-family: FontAwesome;
    content: "\f105";
}
.category:hover .category__overlay {
    color: #fff;
}

.categories-heading {
    overflow: hidden;
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.categories-heading__image {
    float: left;
    width: 120px;
    margin-right: 10px;
}
.categories-heading__body {
    overflow: hidden;
}
.categories__cms-content {
    margin: 0 0 20px 0;
}
@media screen and (max-width: 767px) {
    .categories-heading__image {
        float: none;
        display: block;
        width: auto;
        text-align: center;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1000px) {
    .category-grid__item {
        width: 33.3334%;
    }
}
@media screen and (max-width: 600px) {
    .category-grid__item {
        width: 33.3334%;
    }
}
@media screen and (max-width: 500px) {
    .category-grid__item {
        width: 50%;
    }
}


/**
 * Search bar
 */
.search {
    position: relative;
    padding: 20px 0;
    margin: 0;
    background: #ECECEC;
}
.search:before {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: -1px;
    left: -50%;
    right: -50%;
    content: '';
    background: #ECECEC;
    border-bottom: 1px solid #e1e1e1;
}
.search .container-fluid {
    padding: 0;
}
.search-box {
    display: table;
    width: 100%;
}
.search-section{
    display: table-cell;
    vertical-align: middle;
}
.search-label {
    display: none;
    padding-right: 20px;
    margin: 0;
    font-size: 1.5em;
    color: #989898;
}
.search-input {
    width: 100%;
}
.search-input input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 2.75em;
    padding: 0 0.5em;
    margin: 0;
    font-size: 16px;
    font-size: 1em;
    line-height: 2.75;
    border: 1px solid #F1F1F1;
    border-right-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.search-btn {
    display: block;
    height: 2.75em;
    padding: 0 1.5em;
    margin: 0;
    font-size: 16px;
    font-size: 1em;
    font-weight: bold;
    background: #119B52;
    border: 1px solid #119B52;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
}
.search-btn:hover {
    background: #074582;
    border-color: #074582;
    color: #fff;
}
@media (max-width: 767px) {
    .search {
        margin: 0;
        background: none;
    }
    .search:before {
        display: none;
    }
    .search-box {
        max-width: none;
        margin-bottom: 1em;
    }
    .search-label {
        padding-bottom: 0.5em;
        display: none;
    }
    .search-section {
        display: block;
        margin-bottom: -1px;
    }
    .search-input {
        margin-bottom: -1px;
    }
    .search-input input {
        height: 3em;
        line-height: 3;
        border-right-width: 1px;
        text-align: center;
    }
    .search-btn {
        width: 100%;
        height: 3em;
        margin-top: -1px;
        background: #064481;
        border-color: #064481;
        color: #ffffff;
    }
    .search-btn:hover,
    .search-btn:focus {
        background: #03549A;
        color: #ffffff;
    }
}

a:hover, a.activelink {
    text-decoration: none;
}

.b2c-panel {
    display: none;
    float: right;
    padding: 0 20px;
}
.b2c-menu {
    position: relative;
    top: 2.5em;
}

.b2c-menu > li {
    margin-left: 1em;
    background: #1B449C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.b2c-menu li ul > li a:hover, .b2c-menu li ul > li a:focus {
    border: none;
}
.b2c-menu li.select-currency {
    display: none;
}
.b2c-menu > li:nth-child(2) ul {
    height: auto;
    /*noinspection CssInvalidPropertyValue*/
    min-width: auto;
    max-height: 0;
    -webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
    background: #1b449c;
}
.b2c-menu > li:nth-child(2):hover ul {
    max-height: 200px;
}
.b2c-menu li.cart-dropdown {
    background: #6cc069;
}

.b2c-menu li ul > li:first-child a {
    border-top: 1px solid #1B449C;
    border-bottom: 1px solid #1B449C;
}

.b2c-menu li ul > li a {
    border-bottom: 1px solid #1B449C;
}

.b2c-cart-preview {
    margin-left: -15px;
    background: #6cc069;
}

@media screen and (max-width: 1200px) {
    .b2c-panel {
        padding: 0;
    }
    .b2c-menu {
        margin-right: 0;
    }
}
.b2c-menu {
    display: none;
    top: 1.1em;
}

.b2c-panel, .b2c-panel {
    height: 0;
}

.b2c-menu li.cart-dropdown {
    background: #1374BA;
}

.b2c-menu > li {
    background: #55afe3;
}

.b2c-cart-preview {
    background: #1374BA;
}
.b2c-menu li:hover .b2c-cart-preview {
    height: 180px;
}

.b2c-menu li > ul {
    background: #55afe3 !important;
}
.b2c-menu li ul > li a {
    border: none !important;
}
.b2c-menu li ul > li a:hover {
    background: #358fc3 !important;
}

.b2c-cart-preview .btn {
    color: #000000;
}



.search-label {
    color: #ffffff;
}

.btn {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-success {
    background: #119B52;
}

.btn-success:hover, .btn-success:focus {
    background: #074582;
}

.btn-group.view {
    margin-top: -50px;
}
.btn-group.view .btn {
    background: #ffffff;
}
.btn-group.view .btn-inverse {
    background: #074582;
}
.btn.btn-social {
    margin-bottom: 0;
    font-size: 1.5em;
    background: #444 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#mainh1 {
    width: auto;
    padding-right: 130px;
    margin-bottom: 10px;
}
#mainh1 .span12 {
    margin: 0;
}
@media screen and (max-width: 767px) {
    #mainh1 {
        padding-right: 0;
    }
    h1 {
        font-size: 1.5em;
        line-height: 1.4;
    }
}

.priceblock {
    padding: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    background: #ffffff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
@media screen and (max-width: 900px) {
    .priceblock .addtocartgroup .add-on,
    .priceblock .addtocartgroup .addmultiinput,
    .priceblock .addtocartgroup .addbtn {
        font-size: 16px !important;
    }
}
.product-description-row {
    display: none;
}
.product__info {
    margin-top: 20px;
    margin-bottom: 20px;
}
.product-info-sku {
    padding: 0;
    background: none;
    border: none;
    color: #222222;
}
.product-downloads {
    padding: 0;
    border: none;
}
.product-downloads__heading {
    display: none;
}
.imggallery .thumbnail {
    padding: 20px;
    background: #ffffff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.thumbimgs .thumbnail {
    background: #ffffff;
}
@media screen and (max-width: 767px) {
    .thumbimgs {
        text-align: center;
    }
    .thumbimgs .span3 {
        display: inline-block !important;
        width: auto !important;
    }
}
.product-listing h2 {
    display: none;
}
ul.product-list li {
    width: auto;
    padding: 10px;
    margin-bottom: 10px;
    background: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
ul.product-list li a {
    padding: 0;
    border: none !important;
}
ul.product-list li .overlay {
    width: auto;
}
ul.product-list li .price {
    text-align: right;
}
.product__description {
    margin-bottom: 20px;
}
ul.product-detailed li {
    border-bottom: 1px dotted #d1d2d4;
    border-top: 0px;
    height: auto;
    margin: 0;
}

ul.product-detailed li a, ul.product-grid li a	{
    overflow: auto;
    text-decoration: none;
}

ul.product-detailed li .image {
    width: 172px;
    margin-right: 20px;
    margin-bottom: 10px;
}

ul.product-detailed li .price {
    bottom: 56px;
}

ul.product-detailed li .addtocartgroup {
    bottom: 12px;
}

ul .with-options .addtocartgroup .addbtn {
    width: auto;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}


ul.product-detailed {
    border-bottom: 0px;
}

ul.product-detailed li .description {
    display: none;
}

ul.product-grid li {
    background: #ffffff;
}
.product-grid .price {
    text-align: center;
    width: 100%;
    left: 0;
}

.product-grid .image {
    text-align: center;
}

#product-search-result {
    margin-top: 20px;
}

ul.product-grid li {
    height: 265px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

ul.product-grid .title {
    position: relative;
    font-size: 14px;
}

/*Fake title end*/
ul.product-grid .title:after {
    content: '';
    background: #F1F1F1;
    position: absolute;
    left:0;
    bottom:-25px;
    height: 30px;
    width: 100%;
}
ul.product-grid li {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 23% !important;
    height: auto;
    margin-right: 2%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-color: #ddd;
}
ul.product-grid li:nth-child(4n) {
    margin-right: 0;
}
ul.product-grid li .image {
    display: block;
    width: auto;
    padding: 1em 1em 0;
}
ul.product-grid li .overlay {
    padding: 0;
    background: none;
}
ul.product-grid li .title {
    height: 2.9em;
    padding: 1em;
    border: none;
    color: #074582;
}
ul.product-grid .title:after {
    display: none;
}
ul.product-grid li .price {
    width: auto;
    padding: 1em;
    line-height: 1;
    font-weight: normal;
    background: #eeeeee;
}
ul.product-grid li.no-options .price {
    border-top: 1px solid #ddd;
}
ul.product-grid li.with-options .addbtn {
    display: block;
}

@media screen and (max-width: 1000px) {
    ul.product-grid li {
        width: 31% !important;
        margin-right: 2%;
    }
    ul.product-grid li:nth-child(4n) {
        margin-right: 2%;
    }
    ul.product-grid li:nth-child(3n) {
        margin-right: 0;
    }
}
@media screen and (max-width: 550px) {
    ul.product-grid li {
        width: 48% !important;
        margin-bottom: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    ul.product-grid li:nth-child(2n) {
        margin-right: 0;
    }
    ul.product-grid li:nth-child(3n) {
        margin-right: 2%;
    }
}
@media screen and (max-width: 400px) {
    ul.product-grid li {
        display: block;
        width: auto !important;
        float: none;
        margin-right: 0 !important;
    }
}

ul.product-detailed li {
    padding: 1em 0;
    border-bottom: 1px solid #f1f1f1;
}
ul.product-detailed li > a {
    overflow: hidden;
}
ul.product-detailed li .overlay {
    overflow: hidden;
}
ul.product-detailed li .image {
    height: auto;
    max-height: 155px;
    margin: 0 1em 0 0;
    text-align: center;
}
ul.product-detailed li .image img {
    max-height: 100%;
}
ul.product-detailed li .title {
    color: #1b449c;
}
ul.product-detailed li .code {
    margin-bottom: 1.8rem;
    font-size: 0.9em;
    color: red;
}
ul.product-detailed li .code:before {
    content: 'Code: ';
}
ul.product-detailed li .description {
    display: block;
}
ul.product-detailed li .price-unavailable {
    display: none !important;
}
ul.product-detailed li .addtocartgroup {
    position: static;
    float: right;
    margin: -1.8em 0 0;
    font-size: 16px;
    font-size: 1rem;
}
@media screen and (max-width: 767px) {
    ul.product-detailed li {
        padding: 1em 0 2em;
        margin: 0 0 1em;
        border-bottom: 1px solid #ddd;
    }
    ul.product-detailed li a {
        overflow: visible;
    }
    ul.product-detailed li .image {
        float: none;
        width: auto;
        height: auto;
        margin: 0 0 1em;
    }
    ul.product-detailed li .price {
        position: static;
        margin: 0em 0 1em 0;
    }
    ul.product-detailed li .price-unavailable {
        display: none;
    }
    ul.product-detailed li.with-options .code {
        margin-bottom: 1em;
    }
    ul.product-detailed li .addtocartgroup {
        float: none;
        display: block;
        margin: 0;
    }
    ul.product-detailed li.with-options .addbtn {
        display: block;
    }
}

ul.product-list {
    border-bottom: none;
}
ul.product-list li a {
    border-top: 1px solid #f1f1f1;
}
ul.product-list .overlay {
    width: 65%;
}
ul.product-list .title {
    width: 34%;
}
ul.product-list .addtocartgroup {
    right: 0;
    width: 27%;
}
ul.product-list li .addtocartgroup {
    text-align: right;
}
ul.product-list li.with-options .addtocartgroup .addbtn {
    display: block;
}
ul.product-list li.no-options .addtocartgroup .addbtn {
    display: inline-block;
    width: auto;
    padding-left: 2em;
    padding-right: 2em;
}

ul.product-grid li .image {
    line-height: 155px;
}

ul.product-detailed li {
    padding: 10px;
    margin-bottom: 1em;
    background: #ffffff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
ul.product-detailed li .image {
    text-align: left;
}
ul.product-detailed li .title {
    padding-top: 0;
    color: #1374BA;
}
ul.product-detailed li .code {
    color: #808285;
}
ul.product-detailed li .price {
    right: 10px;
}
#products-results.product-detailed li .stock {
    display: block;
    position: absolute;
    right: 10px;
    bottom: 38px;
    font-size: 14px;
}
#products-results.product-list li .stock {
    display: block;
    float: left;
}

@media screen and (max-width: 767px) {
    ul.product-detailed li {
        margin-bottom: 2em;
        border: 1px solid #eee;
    }
    ul.product-detailed li .image {
        max-height: none;
        margin: -1px;
        text-align: center;
    }
    ul.product-detailed li .overlay {
        padding: 1em 0 0;
    }
    ul.product-detailed li .price,
    ul.product-detailed li .stock,
    ul.product-detailed li .addtocartgroup {
        text-align: center;
    }
    #products-results.product-detailed li .stock {
        position: static;
    }
}

.catalogue__cms {
    margin-bottom: 2em;
}
.catalogue-list {
    padding: 0;
    margin-left: -20px;
    list-style-type: none;
}
.catalogue-list__item {
    display: inline-block;
    width: 25%;
    margin-bottom: 20px;
    vertical-align: top;
    text-align: center;
}
.catalogue {
    padding-left: 20px;
}
.catalogue__link {
    display: block;
    border: 1px solid #eee;
}
.catalogue__link:hover,
.catalogue__link:focus {
    text-decoration: none;
}
.catalogue__image {
    padding: 1em;
}
.catalogue__name {
    padding: 16px 8px !important;
    margin: 0;
    font-size: 16px;
    line-height: 1.2;
    background: #1374BA;
    border: none;
    color: #ffffff;
}

@media screen and (max-width: 1000px) {
    .catalogue-list__item {
        width: 33.3334%;
    }
}
@media screen and (max-width: 600px) {
    .catalogue-list__item {
        width: 50%;
    }
}

.imggallery img {
    border: none;
}
@media screen and (max-width: 767px) {
    .imggallery {
        max-width: none;
        max-height: none;
    }
}

.enquire__form {
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    .navbar-inner {
        padding: 0;
        background: #ffffff !important;
        border: none;
    }
    .navbar-inner .container {
        padding: 0 !important;
    }
    .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
        text-align: center;
    }
}
.brand {
    height: 1.5em;
    padding: 0 !important;
    margin: 5px 0 0 !important;
}
#mobile-search {
    padding-top: 5px;
    margin: 5px 5px 0;
}
#mobile-menu {
    padding-top: 8px;
    padding-bottom: 8px;
}
#mobile-search,
#mobile-menu,
#guest-cart-mobile {
    background: #119B52;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.nav-tabs {
    margin-bottom: 0;
    border-bottom: none;
}
.nav-tabs>li {
    float: none;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 2px;
    margin-bottom: 0;
}
.nav-tabs>li.active {
    margin-bottom: -1px;
    border-top: 3px solid #119B52;
}
.nav-tabs>li>a {
    padding: 0.8em 1em;
    margin: 0;
    font-weight: bold;
    border-top: none !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.nav-tabs>.active>a {
}
.tab-content {
    padding: 20px;
    background: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*@media screen and (min-width: 767px) {*/
    /*#main .span3 {*/
        /*display: none !important;*/
    /*}*/
    /*#main .span9 {*/
        /*padding: 0 !important;*/
        /*margin: 0 !important;*/
        /*width: auto !important;*/
        /*float: none;*/
    /*}*/
    /*.header__categories.force-open .categories-dropdown {*/
        /*display: none !important;*/
    /*}*/
/*}*/



.goodwins-autocomplete-results, .goodwins-product-item {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.goodwins-autocomplete-results {
    position: absolute;
    z-index: 9999;
    -webkit-box-shadow: 0 5px 10px #bbb;
    -moz-box-shadow: 0 5px 10px #bbb;
    box-shadow: 0 5px 10px #bbb;
}

.goodwins-product-item {
    clear: both;
    background: #ffffff;
    padding: 10px;
    border-bottom: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
}
.goodwins-product-item.more-results, .goodwins-product-item.results-title {
    color: #999;
    font-size: 16px;
    padding: 5px;
    text-align: center;
}
.goodwins-product-item.results-title {
    text-align: left;
}
.goodwins-product-item.category-item .goodwins-details {
    line-height: 50px;
}
.goodwins-details-code {
    font-size: 12px;
}
.goodwins-img {
    float: left;
    margin-right: 5px;
}

.seasonal-items .category-grid__item{
    width:24%;
}